Subject: RE:Message from Walmart.com Customer: Where is my order, 200011792243333 #Ref 20240506003222272
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 May 2024 09:47:23 -0700

Hello Jill/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200011792243333 and PO 108912426624846.

Upon reviewing our records, I see that your order was delivered on 5/7/24 at 11:24 AM. You can track the status of your order using the FedEX tracking number: 775952963260. And this is the link for your own refrence: https://www.fedex.com/fedextrack/?trknbr=776217988648&trkqual=12027~776217988648~FDEG

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

Jill Atess wants to connect with you for the order below:

Customer Order Number:  200011792243333

Purchase Order No:  108912426624846

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Comforter Set Microfiber Navy Blue Bed in A Bag Hypoallergenic Reversible with Side Pockets Bed sets for Queen Bed/129158108

Customer Message:

it's in my order should have been here between 10:30 a.m. and 2:30 p.m. and it's 8:00 p.m. and I still haven't got any information. or there's no new updates at all no new tracking information nothing

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team